
/*
#inHeight h2 {
	background-color: red;
}
*/

.is-shohins iframe {
  /* DLV-1614: 高さは商品側JS・voice3.phpから動的に設定する */
  height: auto;
}
#inHeight {}
#inHeight .star_image_avg {}
#inHeight .average_rating_block {
  width: 46.112%;
}
#inHeight .star_image_avg {
  vertical-align: text-top;
}
#inHeight .pagination_block_top {
  float: left;
  text-align: left;
}
#inHeight .pagination_block_top a:link {
  color: #156fb4;
}
#inHeight .comment_box_1 {
  border: 1px solid #d7d7d7;
  padding: 30px;
}
#inHeight .comment_box_1 .comment_box_left,
#inHeight .comment_box_1 .comment_box_right {
  float: none;
  width: 100%;
}
#inHeight .comment_box_1 .comment_box_left {
  overflow: hidden;
}
#inHeight .comment_box_1 .comment_box_left .name_without_website_text,
#inHeight .comment_box_1 .comment_box_left .sex_text,
#inHeight .comment_box_1 .comment_box_left .age_text,
#inHeight .comment_box_1 .comment_box_left .rating_block,
#inHeight .comment_box_1 .comment_box_left .date_text {
  float: left;
}
#inHeight .comment_box_1 .comment_box_left .name_without_website_text {
  padding-right: 0.732em;
  font-weight: normal;
}
#inHeight .comment_box_1 .comment_box_left .sex_text {
  padding-right: 0.305em;
}
#inHeight .comment_box_1 .comment_box_left .rating_block {
  clear: both;
  padding-right: 1.280em;
}
#inHeight .comment_box_1 .comment_box_left .date_text {
  margin-top: 1px;
}
#inHeight .comment_box_1 .comment_box_right {
  margin-top: 13px;
  border-top: dotted 1px #d7d7d7;
  border-left: none;
  padding-top: 17px;
  padding-left: 0;
}
#inHeight .comment_box_1 .comment_box_right .like_block01 {
  padding: 52px 0 12px 0;
}
#inHeight .comment_box_1 .comment_box_right .like_block02 {
  padding: 13px;
  background-color: #f5f5f5;
}
/* ==========================================================
20240415 mono追記 レビューエリア改修 DLV-1614
========================================================== */
/* ==========================================================
 .review-rate
========================================================== */
.review-rate {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.review-rate__stars {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 2px;
  font-size: 16px;
  margin-bottom: 3px;
}
.review-rate__star {
  position: relative;
  display: block;
  width: 1em;
  height: 1em;
  text-indent: -9999px;
  overflow: hidden;
}
.review-rate__star-main {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100%;
  overflow: hidden;
  background: url(/theme/Pc/img/common/ico_star.svg) 0 0/1em auto no-repeat;
}
.review-rate__star-bg {
  display: block;
  width: 100%;
  height: 100%;
  background: url(/theme/Pc/img/common/ico_star_bg.svg) center/1em auto no-repeat;
}
.review-rate__detail {
  margin: 0 0 0 7px;
  font-weight: normal;
  font-size: 14px;
  text-align: left;
  color: #9b8a00;
}
.review-rate._result .review-rate__stars {
  font-size: 20px;
  margin-bottom: 3px;
  gap: 3px;
}
.review-rate._result .review-rate__detail {
  font-weight: normal;
  font-size: 20px;
  text-align: left;
  color: #9b8a00;
}

/* ==========================================================
.review-status
========================================================== */
.review-status {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 15px;
  margin: -21px 0 31px;
}
.review-status__anchor {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  font-weight: normal;
  text-decoration: underline;
  font-size: 14px;
  text-align: left;
  color: #333;
}
.review-status__anchor:after {
  content: "";
  display: block;
  width: 12px;
  height: 6px;
  margin-left: 10px;
  background: url(/theme/Pc/img/common/ico_arrow_shohinproducts_01.svg) 0 0/contain no-repeat;
}

/* ==========================================================
 .review-result
========================================================== */
.review-result,
#inHeight .review-result,
.review-result.review-result {
  padding: 42px 40px 50px;
  background-color: #F6F7FB !important;
}
.review-result__head-title,
h2.review-result__head-title,
h3.review-result__head-title,
#inHeight h3.review-result__head-title,
.review-result h3.review-result__head-title {
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important;
  gap: 8px;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  font-weight: 500;
  font-size: 22px;
  line-height: 27px;
  text-align: left;
  color: #333;
  visibility: visible !important;
  opacity: 1 !important;
  background-color: transparent !important;
  background: transparent !important;
  border-left: none !important;
  margin: 0 !important;
}
.review-result__head-title:before,
h2.review-result__head-title:before,
h3.review-result__head-title:before,
#inHeight h3.review-result__head-title:before,
.review-result h3.review-result__head-title:before {
  content: "";
  display: block;
  width: 27px;
  height: 22px;
  background: url(/theme/Pc/img/common/ico_review.svg) 0 0/contain no-repeat;
}
.review-result__head-status {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 20px;
  margin: 8px 0 0;
}
.review-result__head-link {
  font-weight: normal;
  text-decoration: underline;
  font-size: 14px;
  text-align: left;
  color: #333;
}
.review-result__content {
  margin: 24px 0 0;
}
.review-result__item:not(:first-child) {
  margin-top: 20px;
}
.review-result__card {
  position: relative;
  padding: 27px 30px 70px;
  border-radius: 5px;
  background: #fff;
  overflow: hidden;
}
.review-result__card:not(._active) {
  max-height: 274px;
  box-sizing: border-box;
}
.review-result__card:not(._active):before {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 70px;
  background: #fff;
}
.review-result__card:not(._active):after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 70px;
  width: 100%;
  height: 61px;
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(255, 255, 255, 0)), to(#fff));
  background: linear-gradient(rgba(255, 255, 255, 0) 0%, #fff 100%);
}
.review-result__card-head {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  padding: 0 0 10px;
  border-bottom: 1px solid #E5E7ED;
}
.review-result__card-body {
  margin: 17px 0 0;
}
.review-result__card-name {
  width: 100%;
  font-weight: normal;
  font-size: 14px;
  letter-spacing: 0.05em;
  line-height: 27px;
  text-align: left;
  color: #333;
}
.review-result__card-rate {
  margin: 3px 0 0;
}
.review-result__card-date {
  margin: 4px 0 0 auto;
  font-weight: normal;
  font-size: 12px;
  letter-spacing: 0.05em;
  line-height: 18px;
  text-align: left;
  color: #7e7e7e;
}
.review-result__card-sub {
  width: 100%;
  margin: 9px 0 5px;
  font-weight: normal;
  font-size: 12px;
  line-height: 17px;
  text-align: left;
  color: #7e7e7e;
}
.review-result__card-comment {
  font-weight: normal;
  font-size: 14px;
  line-height: 24px;
  text-align: left;
  color: #555;
}
.review-result__card-reply {
  padding: 23px 25px 23px;
  margin: 18px 0 0;
  background-color: #F6F7FB;
}
.review-result__card-reply-title {
  font-weight: bold;
  font-size: 14px;
  line-height: 24px;
  text-align: left;
  color: #818598;
}
.review-result__card-reply-comment {
  margin: 6px 0 0;
  font-weight: normal;
  font-size: 14px;
  line-height: 24px;
  text-align: left;
  color: #555;
}
.review-result__card-like {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 8px 20px 7px;
  margin: 20px 0 0;
  border: 1px solid #E5E7ED;
}
.review-result__card-like-total {
  -webkit-box-flex: 1;
  -ms-flex: 1 1 0px;
  flex: 1 1;
  font-weight: normal;
  font-size: 13px;
  letter-spacing: 0.05em;
  line-height: 18px;
  text-align: left;
  color: #818598;
}
.review-result__card-like-total-point {
  font-weight: bold;
}
.review-result__card-like-ask {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.review-result__card-like-ask:before {
  content: "";
  display: block;
  width: 1px;
  height: 32px;
  margin-right: 17px;
  background-color: #E5E7ED;
}
.review-result__card-like-ask-in {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  font-weight: normal;
  font-size: 12px;
  line-height: 24px;
  text-align: left;
  color: #818598;
}
.review-result__card-like-ask-point {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 0 0 0 10px;
  font-weight: bold;
}
.review-result__card-like-ask a {
  color: inherit;
}
.review-result__card-more {
  position: absolute;
  bottom: 18px;
  left: 0;
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  z-index: 1;
}
.review-result__card-more-button {
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 10px 10px 10px;
  text-decoration: none !important;
  -webkit-transition: 0.2s opacity;
  transition: 0.2s opacity;
  font-weight: 500;
  font-size: 14px;
  letter-spacing: 0.05em;
  line-height: 24px;
  text-align: left;
  color: #818598 !important;
}
.review-result__card-more-button:hover {
  opacity: 0.5;
}
.review-result__card-more-button-icon {
  position: relative;
  width: 10px;
  height: 10px;
}
.review-result__card-more-button-icon:before, .review-result__card-more-button-icon:after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  width: 10px;
  height: 1px;
  margin: auto;
  background-color: #818598;
}
.review-result__card-more-button-icon:after {
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
}
.review-result__card-more-button-open {
  margin-right: 5px;
}
.review-result__card-more-button-close {
  margin-right: 12px;
}
.review-result__card-more-button._active .review-result__card-more-button-icon:after {
  display: none;
}
.review-result__card-more-button._active .review-result__card-more-button-open {
  display: none;
}
.review-result__card-more-button:not(._active) .review-result__card-more-button-close {
  display: none;
}
.review-result__button {
  position: relative;
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 240px;
  height: 50px;
  margin: 40px auto 0;
  border-radius: 25px;
  border: 1.5px solid #818598;
  font-weight: 500;
  font-size: 14px;
  line-height: 22px;
  text-align: center;
  color: #818598 !important;
  background: url(/theme/Pc/img/common/ico_arrow_shohinproducts_02.svg) right 18px center/5px auto no-repeat #fff;
  text-decoration: none !important;
  -webkit-transition: 0.2s opacity;
  transition: 0.2s opacity;
}
.review-result__button:hover {
  opacity: 0.5;
}

.review-result__button._more {
  background-image: none !important;
}
.review-result__button._more:before, .review-result__button._more:after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 20px;
  width: 10px;
  height: 1px;
  margin: auto;
  background-color: #818598;
}
.review-result__button._more:after {
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
}

.review-result__button._back {
  position: -webkit-sticky;
  position: sticky;
  bottom: 50px;
  width: 300px;
  color: #FFFFFF !important;
  background: url(/theme/Pc/img/common/ico_arrow_shohinproducts_03.svg) left 19px center/5px auto no-repeat rgba(129, 133, 152, 0.95) !important;
  -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.3);
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.3);
  z-index: 2;
}

.review-result__information {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin: 0 0 28px;
  gap: 22px;
}
.review-result__information-title {
  font-family: "Noto Sans CJK JP";
  font-weight: 500;
  font-size: 22px;
  line-height: 27px;
  text-align: left;
  color: #333;
}
.review-result__information-status {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin: 8px 0 0;
  gap: 19px;
}
.review-result__information-text {
  font-family: "Hiragino Kaku Gothic ProN";
  font-weight: normal;
  font-size: 14px;
  text-align: left;
  color: #333;
}

/* ==========================================================
.review-heading
========================================================== */
.review-heading {
  font-weight: bold;
  font-size: 22px;
  text-align: left;
  color: #333;
  margin: 0 0 56px;
}